
/* $Id: views-accordion.css,v 1.1.2.5 2009/02/26 20:25:59 manuelgarcia Exp $ */
/*
 * @file
 * Style sheet for the views_accordion module
 * 
 * You can disable the loading of this file in your style options, just uncheck 'Use the module's default styling'
 *
 * .views-accordion-item wrappers get per-row classes like item-0, item-1 and so on
 *  style each row independently like this:
 * .views-accordion .item-1
*/
.view-content .session-event-title {
	/*font-weight: bold;*/
	display:block;
	position:relative;
	padding:0 0 0 5px;
	background:transparent url(images/sidebar_bg_short.jpg) repeat-x;
	border-bottom: solid 1px #999;
}

hr { background-color:#999; }

.view-content {
	/*width:490px;
	position:absolute;
	overflow:hidden;
*/}

.view-content .event-label { /*text-transform: uppercase;
	text-align:right;
	width: 100px;
	float: left;
	color: #666;
	font-weight: normal;*/ }

.view-content .label,
.event-label {
	width: 100px;
	float: left;
	color: #666;
	font-variant: small-caps;
	text-align:right;
}

/* the whole accordion (only when js is enabled) */
.accordion-content .label { text-align:left;}

.accordion-active { margin-bottom:1em; }

.view-content .clearall {clear:both;}

.view-content .session-title {
	font-weight: bold;
	font-size:1.2em;
	clear:none;
	/*text-align:left;
	float:right;
	*/
	margin-left:100px;
	
}

/* all accordion sections */
.view-content .titles {
	/*border:1px solid #ccc;*/
    padding-bottom:10px;
	position:relative;
	/*left:-32px;
 	width:490px;*/
}
.views-unformatted, .views-accordion { 
   border-top: 2px solid #999;/*   padding-top: 5px;
   padding-bottom: 5px;*/ }
.views-unformatted {
   margin: 5px;
   height: 100px;
   }

#views-accordion-keynote_session-page_1,
#views-accordion-panel_session-page_1,
#views-accordion-tutorial_session-page_1,
#views-accordion-workshop_session-page_1,
#views-accordion-forum_session-page_1,
#views-accordion-contest_session-page_1,
#views-accordion-paper_session-page_1 { /* margin-left: 10px;
  border:solid #CCC 1px;*/ }

.views-accordion-item { /*session paper titles*/ margin-left: 95px; }

/* the content hidden/shown within each section (only when js is enabled) */
.views-accordion-item .accordion-content {
	background: url(images/sidebar_bg_short.jpg) repeat-x;
	color: #333;
	border: 1px solid #09C;
}

.views-accordion-item .accordion-content p { margin: 0px; /* so that the animation doesn't jump */ }

/* the header the user clicks to open sections (only when js is enabled)*/
.accordion-header {
	cursor: pointer;
	color: #111;
	display: block; /* we dont know what html tag it will be, otherwise spans will display weirdly */
}

h3.accordion-header { margin-bottom:0; }

.views-accordion-item .accordion-header,
h3.accordion-header {
	/*background-color: #efefef;*/
  color:    #069;
	border: solid 1px transparent;/*margin-bottom: 3px;
  border: solid 1px #ccc;
  font-weight: bold;*/
}

/*
 * Don't use padding/margin top/bottom on .views-accordion-item, or the animation will jump for that ammount
 * so apply it to the header and the first divs inside the accordion-content
 */
.views-accordion-item .accordion-content div,
.views-accordion-item .accordion-header,
h3.accordion-header { /*padding: 0.5em 0.5em;*/ padding: 0 5px 0 5px; }

.views-accordion-item .accordion-content div div { padding: 0; }

/* header mouse-over and section-opened states (only when js is enabled)*/
.views-accordion-item .accordion-header-hover,
h3.accordion-header-hover {
	color:    #09C;
	border: solid 1px #09C;
}

.views-accordion-item .accordion-header-active,
h3.accordion-header-active {
	background-color: #09C;
	border: solid 1px #09C;
	color: #fff;
	/*font-weight: bold;*/
}

/* Buttons */
span.stop-accordion,
span.toggleAccordion {
	display: block;
	text-align: right;
}
